﻿* {
	margin: 0;
	padding: 0;
}
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background: url('../images/body-bg.gif');
	color:#333333;
}
a, img {
	border: none;
	outline: none;
}
p{ line-height:19px; padding:0px 0 5px 0;}
a {
	text-decoration: none; color:#006699;
}
a:hover{color:#000000; text-decoration:underline;}
.clr{clear:both;}
h1 {
	color: #333333;
	font-size: 16px;
	position: absolute;
	right: 10px;
	top: 17px;
}
h2 {
	color: #333333;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 23px;
	padding: 7px 0;
	font-weight:normal;
}
#content-right-main ul{margin:0; padding:10px 0;}
#content-right-main ul li{margin-left:20px; padding-bottom:5px; padding:4px 0px;}
#master {
	width: 100%;
	text-align: center;
}
#main {
	width: 846px;
	margin: 0 auto;
	text-align: left;
	background: #FFFFFF;
	position: relative;
}
#header {
	width: 846px;
	height: 55px;
	padding: 10px 0 0;
}
#logo {
	margin: 0 0 0 10px;
}
#menu {
	background: url('../images/menu-bg.gif') repeat-x;
	position:absolute;  left:0; top:65px; width: 846px;
	height: 35px;
}
#menu ul {
	margin: 0;
}
#menu ul li {
	float: left;
	list-style: none;
	margin: 0;
	background: url('../images/li-spacer.gif') no-repeat right top;
}
#menu li.last {
	background: none;
}
#menu a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	display: block;
	padding: 9px 23px 11px 24px;
}
#menu li.current a, #menu li a:hover {
	background: url('../images/li-current.gif') repeat-x;
	color: #FFFFFF;
	text-decoration:none;
}

#name {
	width: 525px;
	position: absolute;
	margin: 0 0 0 332px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #353535;
}
#title {
	font-size: 24px;
}
#short-title {
	font-size: 12px;
	margin: 20px 0 0 30px;
}
#purchase {
	border-bottom: 1px solid #dddfe5;
	height: 51px;
}
#purchase a {
	font-size: 24px;
	font-weight: bold;
	color: #000000;
}
#cart, #download, #guide {
	width: 282px;
	height: 51px;
	float: left;
}
#cart a, #download a, #guide a {
	height: 41px;
	display: block;
	padding: 10px 0 0 70px;
}
#cart {
	background: url('../images/cart-bg.gif');
}
#cart a:hover {
	background: url('../images/cart-bg-hover.gif');
	text-decoration:none;
}
#download {
	background: url('../images/download-bg.gif');
}
#download a:hover {
	background: url('../images/download-bg-hover.gif');
	text-decoration:none;
}
#guide {
	background: url('../images/guide-bg.gif');
}
#guide a:hover {
	background: url('../images/guide-bg-hover.gif');
	text-decoration:none;
}
#content {
	width: 844px;
	padding: 0;
	border: 1px solid #dddfe4;
	border-top: none;
	background: #ffffff;
}
#content-left {
	width: 190px;
	float: left;
	padding: 10px 0 0 10px;
}
#content-lefta {
	width: 190px;
	float: left;
	padding: 10px 0 0 10px;
	border-right: 1px solid #dddfe4;
}
.cl-name {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	padding: 10px 0;
	background: url('../images/spacer.gif') no-repeat left bottom;
}
.cl-content {
	padding: 10px 0 20px 0;
}

#content-right-main {
	width: 643px;
	float: right;
	border-left: 1px solid #dddfe4;
	padding: 0;
}
#content-right-maina {
	width: 643px;
	float: right;
	padding: 0;
}
#content-right {
	width: 623px;
	padding: 0 10px;
}
#description {
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #353535;
	font-weight: bold;
}
.text {
	color: #333333;
	margin: 5px 0 0;
}

#evaluate {
	color: #044481;
	font-size: 14px;
	font-weight: bold;
}
#footer {
	border-top: 1px solid #333333;
	height: 14px;
	width: 826px;
	padding: 10px;
	color: #000000;
	background: #f5f5f5;
}
#footer a {
	color: #06488c;
	padding: 0 10px;
	border-right: 1px solid #06488c;
}
#footer a:hover { text-decoration:underline;
}
#footer a.last {
	border: none;
}
#ftr-left {
	float: left;
}
#ftr-right {
	float: right;
	color: #06488c;
}
.nav{background:url('../images/nav-bg.gif') repeat-x;
height:30px;
padding-left:5px;
margin-bottom:5px;
font-weight:bold;
}
.box-w{
 width:500px; background:#333; height:200px;
	}

.nav ul{list-style:none;
}
.nav ul li{padding-left:5px;
float:left;
margin:0;
line-height:30px;
color: #666666;
}
.nav ul li a{padding-right:5px;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
text-decoration:none;
line-height:30px;
color: #006699;
}
.nav ul li a:hover{text-decoration:underline;
}

.space{padding:0 10px;}

.demo{padding:10px 0 10px 0; margin:0; height:20px;}
.demo ul{list-style-type:none; padding:0; margin:0;}
.demo ul li{float:left; margin-right:30px;}
.demo ul li a{text-decoration:none; font-size:12px; line-height:25px; color:#006699; font-weight:bold;}
.demo ul li a:hover{text-decoration:underline;}
.screen01{float:left; width:270px; margin-right:15px; margin-top:20px;}
.boxContact{float:left;height:170px;width:260px;border:1px solid #CCCCCC;margin-right:8px;margin-top:8px;text-align:left;padding:5px;line-height:15px;position:relative;overflow:hidden;}
.headContact{font-family:Arial, Helvetica, sans-serif;font-size:12px;font-weight:bold;color:#5050ff;}
.supportIcon{float:left;width:100px;margin:20px 0 0 0;}
.listSupport{margin:20px 0 0px 20px;}
.listSupport ul li {padding:0 0 0 10px;list-style:inside;font-family:Verdana, Arial, Helvetica, sans-serif;font-size:11px;}
.boxContact img{margin:0px 0 0 20px;}
.site-map{padding:10px;width:130px;}
.site-map ul{padding:0;margin:0;list-style-type:none;}
.site-map ul li{ padding:5px 0;}
.site-map ul li a{text-decoration:none;background:url('../images/dot1.gif') no-repeat left center;
padding-left:15px;font-family:Verdana, Arial, Helvetica, sans-serif;font-size:11px;display:block; color:#000000;
}
.site-map ul li a:hover{background:url('../images/dot-hover.gif') no-repeat left center;
text-decoration:underline;
}
.ban{margin:35px 0 0 0;}
.ed-screen{float:right; margin:0 0 10px 10px;}
.ed-text{padding:5px 0 0 0; font-size:18px; color:#333333;}
.otpfsofright{width:160px; border:1px solid #d0d0d0; padding:10px; -moz-border-radius:8px; -webkit-border-radius: 8px;	border-radius:8px; margin:-4px 0 5px -2px; background:#f1f1f1; -moz-box-shadow: 2px 2px 5px #c7c7c7; 
	-webkit-box-shadow: 2px 2px 5px #c7c7c7; box-shadow: 2px 2px 5px #c7c7c7;
	}
.otpfsofright ul{margin:0 0 0 20px;}
.otpfsofright ul li{ padding:0; line-height:18px;}
.sitemap{padding:10px;}
.sitemap ul{padding:0;margin:10px 0 0 30px;list-style-type:none;}
.sitemap ul li{ padding:5px 0; list-style:circle;}
.s-v li{ padding:2px 0px; line-height:18px; color:#333333; width:160px;}
.s-v ul{ 
margin:-5px 0 0 15px;}
.h-text{ background: #EAEAEA; padding:5px; border:1px solid #ffffff; line-height:18px;border-radius:10px; margin-top:10px; color:#333333; font-size:12px; font-family:Arial, Helvetica, sans-serif;}
.h-text-i{ color:#333333; font-size:16px; font-weight:bold;}

.left{float:left; width:260px; background:#f5f5f5; border:1px solid #dedede; padding:10px; margin:10px; height:450px; border-radius:8px;}
.left p{font-size:18px; line-height:24px;}
.left ul{}
.left ul li{list-style-type:disc; background:none; margin:0 0 10px 10px; padding:0;}
.clr{clear:both;}
.box{background:#f5f5f5; border:1px solid #dedede; padding:10px; margin:10px; border-radius:8px;}
.soft-box{float:left; margin:0 15px 0 0;}